<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width; initial-scale=1">
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
	<link rel="stylesheet" href="css/slick-theme.css" type="text/css"/>
	<link rel="stylesheet" href="css/slick.css" type="text/css"/>
	<link rel="stylesheet" href="css/svg.css" type="text/css"/>
	<link rel="stylesheet" href="css/all.css" type="text/css"/>
	<link rel="stylesheet" href="fonts/font-face.css" type="text/css"/>
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap" rel="stylesheet">
	<title>Uneke</title>
</head>

<body>
	<div id="wrapper">
		<header class="p-3 bg-dark text-white header">
			<div class="container">
				<div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start">
					<a href="/" class="d-flex align-items-center mb-2 mb-lg-0 text-white text-decoration-none logo">
						<img src="./images/uneke-logo.png" alt="Uneke">
					</a>
					<nav class="navbar navbar-expand-lg navbar-dark bg-dark col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
						<div class="container-fluid text-center">
							<button class="navbar-toggler menu-button" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDarkDropdown" aria-controls="navbarNavDarkDropdown" aria-expanded="false" aria-label="Toggle navigation">
								<span class="navbar-toggler-icon"></span>
							</button>
							<div class="collapse navbar-collapse" id="navbarNavDarkDropdown">
								<ul class="navbar-nav">
									<li class="nav-item dropdown">
										<a class="nav-link dropdown-toggle" href="#" id="navbarDarkDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">All furniture</a>
										<ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDarkDropdownMenuLink">
											<li><a class="dropdown-item" href="#">All furniture</a></li>
											<li><a class="dropdown-item" href="#">All furniture 1</a></li>
											<li><a class="dropdown-item" href="#">All furniture 2</a></li>
										</ul>
									</li>
									<li class="nav-item"><a href="#" class="nav-link">About us</a></li>
									<li class="nav-item"><a href="#" class="nav-link">News</a></li>
									<li class="nav-item"><a href="#" class="nav-link">Contacts</a></li>
								</ul>
							</div>
						</div>
					</nav>
					<div class="text-end text-end--margin">
						<svg class="icon icon--social icon__search">
							<use xlink:href="#icon-search"></use>
						</svg>
						<a href="#">
							<svg class="icon icon--social icon__heart">
								<use xlink:href="#heart"></use>
							</svg>
						</a>
					</div>
					<form class="col-12 col-lg-auto mb-3 mb-lg-0 me-lg-3 form-search">
						<input type="search" class="form-control form-control-dark search" placeholder="Search...">
					</form>
				</div>
			</div>
		</header>
		<main>
			<div id="content">
				<section class="section-banner">
					<div class="container">
						<div class="banner row">
							<ul class="social text-end">
								<li>
									<a href="#">
										<svg class="icon icon--social">
											<use xlink:href="#Orion_twitter"></use>
										</svg>
									</a>
								</li>
								<li>
									<a href="#">
										<svg class="icon icon--social">
											<use xlink:href="#Orion_facebook"></use>
										</svg>
									</a>
								</li>
							</ul>
							<div class="custom-row since">
								<p class="custom-row__heading">Since 1982</p>
								<h2 class="custom-row__title">Specialist custom designers and manufacturers</h2>
								<a href="#" class="btn btn-light btn-light--custom">Shop online</a>
							</div>
							<div class="row justify-content-end about-us-holder">
								<div class="custom-row col-12 col-lg-6 about-us">
									<p class="custom-row__heading">About us</p>
									<p class="custom-row__description">We specialise as custom designers and makers of free standing timber furniture. Trading since 1982, we have built an excellent reputation for quality custom<br/>made furniture.</p>
									<a href="#" class="btn btn--transparent">Read more</a>
								</div>
							</div>
							<a href="#categories" class="arrow">
								<svg class="icon icon--arrow">
									<use xlink:href="#Orion_arrow-left-down"></use>
								</svg>
							</a>
						</div>
					</div>
					<span class="bg-cover"></span>
				</section>
				<section class="categories" id="categories">
					<div class="container">
						<div class="row block-categories">
							<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 category-card">
								<a href="#"><img src="./images/launge.jpg" class="card-img-top category-card__img" alt="Launge"></a>
								<div class="card-body">
									<a href="#" class="card-text category-card__name">Lounge</a>
								</div>
							</div>
							<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 category-card">
								<a href="#"><img src="./images/bedroom.jpg" class="card-img-top category-card__img" alt="Bedroom"></a>
								<div class="card-body">
									<a href="#" class="card-text category-card__name">Bedroom</a>
								</div>
							</div>
							<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 category-card">
								<a href="#"><img src="./images/dinning.jpg" class="card-img-top category-card__img" alt="Dinning"></a>
								<div class="card-body">
									<a href="#" class="card-text category-card__name">Dinning</a>
								</div>
							</div>
							<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 category-card">
								<a href="#"><img src="./images/office.jpg" class="card-img-top category-card__img" alt="Office"></a>
								<div class="card-body">
									<a href="#" class="card-text category-card__name">Office</a>
								</div>
							</div>
							<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 category-card">
								<a href="#"><img src="./images/acsessories.jpg" class="card-img-top category-card__img" alt="Acsessories"></a>
								<div class="card-body">
									<a href="#" class="card-text category-card__name">Acsessories</a>
								</div>
							</div>
							<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 category-card">
								<a href="#"><img src="./images/custom-furniture.jpg" class="card-img-top category-card__img" alt="Custom furniture"></a>
								<div class="card-body">
									<a href="#" class="card-text category-card__name">Custom furniture</a>
								</div>
							</div>
						</div>
						<ul class="row statistics">
							<li class="col-12 col-sm-6 .col-md-3 col-lg-3">
								<p>Established</p>
								<p class="font-weight-bold">1982</p>
							</li>
							<li class="col-12 col-sm-6 .col-md-3 col-lg-3">
								<p class="font-weight-bold">3000</p>
								<p>Happy customers</p>
							</li>
							<li class="col-12 col-sm-6 .col-md-3 col-lg-3">
								<p class="font-weight-bold">3000</p>
								<p>Happy customers</p>
							</li>
							<li class="col-12 col-sm-6 .col-md-3 col-lg-3">
								<p>Established</p>
								<p class="font-weight-bold">1982</p>
							</li>
						</ul>
					</div>
				</section>
				<section class="products-carusel">
					<h3 class="carusel-goods-heading text-center">Featured products</h3>
					<div class="row carusel-goods">
						<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 goods-card">
							<a href="#"><img src="./images/rotating-blu-ray.jpg" class="card-img-top goods-card__foto" alt="Rotating Blu-ray and DVD Racks"></a>
							<div class="card-body goods-card__body">
								<a href="#" class="card-title goods-card__title"><h5>Rotating Blu-ray and DVD Racks</h5></a>
								<a href="#" class="card-text goods-card__category">Lounge</a>
							</div>
						</div>
						<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 goods-card">
							<a href="#"><img src="./images/aspen-sofa-table.jpg" class="card-img-top goods-card__foto" alt="Aspen sofa table"></a>
							<div class="card-body goods-card__body">
								<a href="#" class="card-title goods-card__title"><h5>Aspen sofa table</h5></a>
								<a href="#" class="card-text goods-card__category">Lounge</a>
							</div>
						</div>
						<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 goods-card">
							<a href="#"><img src="./images/mondi-chair.jpg" class="card-img-top goods-card__foto" alt="Mondi chair"></a>
							<div class="card-body goods-card__body">
								<a href="" class="card-title goods-card__title"><h5>Mondi chair</h5></a>
								<a href="#" class="card-text goods-card__category">Lounge</a>
							</div>
						</div>
						<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 goods-card">
							<a href="#"><img src="./images/mosse-dinning-chair.jpg" class="card-img-top goods-card__foto" alt="Mosse dinning chair"></a>
							<div class="card-body goods-card__body">
								<a href="#" class="card-title goods-card__title"><h5>Mosse dinning chair</h5></a>
								<a href="#" class="card-text goods-card__category">Dinning</a>
							</div>
						</div>
						<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 goods-card">
							<a href="#"><img src="./images/rotating-blu-ray-and-dvd-racks.jpg" class="card-img-top goods-card__foto" alt="Rotating Blu-ray and DVD Racks"></a>
							<div class="card-body goods-card__body">
								<a href="#" class="card-title goods-card__title"><h5>Rotating Blu-ray and DVD Racks</h5></a>
								<a href="#" class="card-text goods-card__category">Lounge</a>
							</div>
						</div>
						<div class="card col-12 col-sm-6 .col-md-4 col-lg-4 goods-card">
							<a href="#"><img src="./images/mosse-dinning-chair-1.jpg" class="card-img-top goods-card__foto" alt="Mosse dinning chair"></a>
							<div class="card-body goods-card__body">
								<a href="#" class="card-title goods-card__title"><h5>Mosse dinning chair</h5></a>
								<a href="#" class="card-text goods-card__category">Dinning</a>
							</div>
						</div>
					</div>
				</section>
			</div>
		</main>
		<footer>
		</footer>
	</div>
	<svg width="0" height="0" class="hidden" style="display: none">
		<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 17 16" id="heart">
		  <path d="M15.999 5.276a4.334 4.334 0 00-.784-2.521 4.132 4.132 0 00-2.082-1.553 4.009 4.009 0 00-2.57.02 4.136 4.136 0 00-2.06 1.583 4.136 4.136 0 00-2.06-1.584 4.009 4.009 0 00-2.57-.019A4.131 4.131 0 001.79 2.755a4.334 4.334 0 00-.785 2.521 4.373 4.373 0 000 .464c.45 4.478 7.497 9.189 7.497 9.189s6.222-4.325 7.346-8.417a4.33 4.33 0 00.15-1.236z" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"></path>
		</symbol>
		<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 17 17" id="icon-search">
		  <path d="M10.79 10.79L16 16m-9.265-3.53a5.735 5.735 0 100-11.47 5.735 5.735 0 000 11.47z" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"></path>
		</symbol>
		<symbol viewBox="0 0 0 0" id="icon-sprite"></symbol>
		<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 53 54" id="Orion_arrow-left-down">
		  <g clip-path="url(#clip0)" stroke-width="2" stroke-miterlimit="10">
			<path d="M26.31 38.38V1.823m-8.286 28.273l8.285 8.285 8.06-8.06"></path>
		  </g>
		  <defs>
			<clipPath id="clip0">
			  <path transform="rotate(-45 32.082 13.289)" d="M0 0h36.471v37.495H0z"></path>
			</clipPath>
		  </defs>
		</symbol>
		<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" id="Orion_facebook">
		  <path d="M9.828 3.36h1.922V.5H9.476C6.734.617 6.172 2.164 6.125 3.781v1.43H4.25V8h1.875v7.5h2.813V8h2.32l.445-2.789H8.938v-.867a.929.929 0 01.89-.985v0z" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"></path>
		</symbol>
		<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" id="Orion_twitter">
		  <path d="M15.112 3.777c-.268.1-.543.181-.822.242a.125.125 0 01-.138-.063.126.126 0 01.025-.15 3.79 3.79 0 00.78-1.066.124.124 0 00-.025-.143.125.125 0 00-.144-.022 4.65 4.65 0 01-1.632.518 3.23 3.23 0 00-2.25-.938 3.09 3.09 0 00-3.094 3.094c0 .228.023.456.07.68-2.261-.07-4.902-1.162-6.445-3.063a.125.125 0 00-.207.018 3.119 3.119 0 00.739 3.698.125.125 0 01-.086.222 1.937 1.937 0 01-.775-.2.125.125 0 00-.181.119A2.913 2.913 0 002.92 9.365a.125.125 0 01-.022.24 3.142 3.142 0 01-.709 0 .127.127 0 00-.134.16c.213.82 1.273 1.78 2.46 1.912a.126.126 0 01.104.158.125.125 0 01-.037.06 5.236 5.236 0 01-3.5 1.144.125.125 0 00-.064.236 9.321 9.321 0 004.333 1.066 8.625 8.625 0 008.671-9.045v-.118a5.278 5.278 0 001.234-1.21.125.125 0 00-.145-.19v0z" stroke-miterlimit="10"></path>
		</symbol>
		<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 746" id="Vector">
		  <path d="M756.5 203.5L611 .5H-16L-26.5 851l106 14 677-661.5z"></path>
		  <path d="M714.5 483.5l526-483h231l38 831-471.5 112-323.5-460z"></path>
		  <defs>
			<linearGradient id="paint0_linear" x1="742" y1="0" x2="753" y2="752" gradientUnits="userSpaceOnUse">
			  <stop stop-color="#181818"></stop>
			  <stop offset=".49" stop-color="#5B5B5B" stop-opacity=".55"></stop>
			  <stop offset="1" stop-color="#090909"></stop>
			</linearGradient>
			<linearGradient id="paint1_linear" x1="742" y1="0" x2="753" y2="752" gradientUnits="userSpaceOnUse">
			  <stop stop-color="#181818"></stop>
			  <stop offset=".49" stop-color="#5B5B5B" stop-opacity=".55"></stop>
			  <stop offset="1" stop-color="#090909"></stop>
			</linearGradient>
		  </defs>
		</symbol>
		<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 899" id="Vector-2">
		  <path d="M-3 809.5L900.5 0h541v899H-3v-89.5zM-5 207L200.5 1.5H-5V207z"></path>
		</symbol>
	</svg>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/jquery-3.6.0.min.js"></script>
	<script type="text/javascript" src="js/slick.min.js"></script>
	<script type="text/javascript" src="js/main.js"></script>
</body>
</html>
